ReapplyAgentTimePolicyPreview
POST
/api/workspaces/{workspaceId}/agent-time-policy/reapply/preview
const url = 'https://example.com/api/workspaces/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/agent-time-policy/reapply/preview';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"scopeKind":"example","projectId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","clientId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","from":"2026-04-15","to":"2026-04-15"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/workspaces/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/agent-time-policy/reapply/preview \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "scopeKind": "example", "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "clientId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "from": "2026-04-15", "to": "2026-04-15" }'Authorizations
Section intitulée « Authorizations »Parameters
Section intitulée « Parameters »Path Parameters
Section intitulée « Path Parameters »workspaceId
required
string format: uuid
Request Bodyrequired
Section intitulée « Request Bodyrequired »Media typeapplication/json
object
scopeKind
string
projectId
string format: uuid
clientId
string format: uuid
from
string format: date
to
string format: date
Examplegenerated
{ "scopeKind": "example", "projectId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "clientId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "from": "2026-04-15", "to": "2026-04-15"}Responses
Section intitulée « Responses »OK